#+TITLE: Nassar :EIPR:equality:@personal:
#+FILETAGS: :atomic:note:

* Nassar :EIPR:equality:@personal:
:PROPERTIES:
:CREATED: 40b51139-05d5-4175-940f-c0029032bef3
:SOURCE: /home/user/memex/daily/2013-04-03.org
:END:


Rape referral systems is functional. One case managed last week.

TG referral systems

45% done, according to Nassar, because of difficulty of finding doctors and OpAntiSH

Dalia flipped on Nassar on the phone

Nassar was offended publicly in meetings

Nassar delivers a system documentation by April 25


* Backlinks
- Source: [[file:/home/user/memex/daily/2013-04-03.org][2013-04-03.org]]
